Index: c/src/lib/libbsp/powerpc/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
+++ c/src/lib/libbsp/powerpc/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/powerpc/dmv177/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
+++ c/src/lib/libbsp/powerpc/dmv177/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,15 +1,15 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	scv64/Makefile.am: Reflect having moved automake.
-	sonic/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
-	tod/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* scv64/Makefile.am: Reflect having moved automake/.
+	* sonic/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
+	* tod/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/powerpc/eth_comm/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/eth_comm/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
+++ c/src/lib/libbsp/powerpc/eth_comm/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,15 +1,15 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	canbus/Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	irq/Makefile.am: Reflect having moved automake.
-	network/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	vectors/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* canbus/Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* irq/Makefile.am: Reflect having moved automake/.
+	* network/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* vectors/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/powerpc/gen405/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/gen405/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
+++ c/src/lib/libbsp/powerpc/gen405/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,9 +1,9 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	dlentry/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* dlentry/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/powerpc/helas403/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/helas403/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
+++ c/src/lib/libbsp/powerpc/helas403/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,10 +1,10 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	dlentry/Makefile.am: Reflect having moved automake.
-	flashentry/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* dlentry/Makefile.am: Reflect having moved automake/.
+	* flashentry/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/powerpc/mbx8xx/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/mbx8xx/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
+++ c/src/lib/libbsp/powerpc/mbx8xx/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,14 +1,14 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	ide/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	irq/Makefile.am: Reflect having moved automake.
-	network/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	vectors/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* ide/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* irq/Makefile.am: Reflect having moved automake/.
+	* network/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* vectors/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/powerpc/motorola_powerpc/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,19 +1,19 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	bootloader/Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	irq/Makefile.am: Reflect having moved automake.
-	motorola/Makefile.am: Reflect having moved automake.
-	openpic/Makefile.am: Reflect having moved automake.
-	pci/Makefile.am: Reflect having moved automake.
-	residual/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	vectors/Makefile.am: Reflect having moved automake.
-	vme/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* bootloader/Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* irq/Makefile.am: Reflect having moved automake/.
+	* motorola/Makefile.am: Reflect having moved automake/.
+	* openpic/Makefile.am: Reflect having moved automake/.
+	* pci/Makefile.am: Reflect having moved automake/.
+	* residual/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* vectors/Makefile.am: Reflect having moved automake/.
+	* vme/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/powerpc/mpc8260ads/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/mpc8260ads/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
+++ c/src/lib/libbsp/powerpc/mpc8260ads/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,14 +1,14 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	irq/Makefile.am: Reflect having moved automake.
-	network/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	vectors/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* irq/Makefile.am: Reflect having moved automake/.
+	* network/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* vectors/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/powerpc/ppcn_60x/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/ppcn_60x/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
+++ c/src/lib/libbsp/powerpc/ppcn_60x/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,18 +1,18 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	network/Makefile.am: Reflect having moved automake.
-	nvram/Makefile.am: Reflect having moved automake.
-	pci/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
-	tod/Makefile.am: Reflect having moved automake.
-	universe/Makefile.am: Reflect having moved automake.
-	vectors/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* network/Makefile.am: Reflect having moved automake/.
+	* nvram/Makefile.am: Reflect having moved automake/.
+	* pci/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
+	* tod/Makefile.am: Reflect having moved automake/.
+	* universe/Makefile.am: Reflect having moved automake/.
+	* vectors/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/powerpc/psim/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/psim/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
+++ c/src/lib/libbsp/powerpc/psim/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,14 +1,14 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	shmsupp/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
-	vectors/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* shmsupp/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
+	* vectors/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/powerpc/psim/tools/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/psim/tools/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
+++ c/src/lib/libbsp/powerpc/psim/tools/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-11      Thomas Doerfler<Thomas.Doerfler@imd-systems.de>
Index: c/src/lib/libbsp/powerpc/score603e/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/score603e/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
+++ c/src/lib/libbsp/powerpc/score603e/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,15 +1,15 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	PCI_bus/Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
-	tod/Makefile.am: Reflect having moved automake.
-	vectors/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* PCI_bus/Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
+	* tod/Makefile.am: Reflect having moved automake/.
+	* vectors/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/powerpc/shared/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/shared/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
+++ c/src/lib/libbsp/powerpc/shared/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,18 +1,18 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	bootloader/Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	irq/Makefile.am: Reflect having moved automake.
-	motorola/Makefile.am: Reflect having moved automake.
-	openpic/Makefile.am: Reflect having moved automake.
-	pci/Makefile.am: Reflect having moved automake.
-	residual/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	vectors/Makefile.am: Reflect having moved automake.
-	vme/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* bootloader/Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* irq/Makefile.am: Reflect having moved automake/.
+	* motorola/Makefile.am: Reflect having moved automake/.
+	* openpic/Makefile.am: Reflect having moved automake/.
+	* pci/Makefile.am: Reflect having moved automake/.
+	* residual/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* vectors/Makefile.am: Reflect having moved automake/.
+	* vme/Makefile.am: Reflect having moved automake/.
 
 2003-08-05	Till Strauman <strauman@slac.stanford.edu>
Index: c/src/lib/libbsp/powerpc/support/new_exception_processing/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/support/new_exception_processing/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
+++ c/src/lib/libbsp/powerpc/support/new_exception_processing/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/powerpc/support/old_exception_processing/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/support/old_exception_processing/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
+++ c/src/lib/libbsp/powerpc/support/old_exception_processing/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
